<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_8_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 8 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur et Madame Chereau, ouvriers chaliers à façon,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Cinq Mai </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur et Madame Chereau, ouvriers chaliers à façon,
                  demeurant à paris, rue mouffetard numéro soixante sept, ladite dame
                  dument assistée et autorisée du sieur son mari _ Demandeur au
                  principal, défendeur opposants. Comparant D'une Part Et Monsieur
                  frétille, fabricant de chales, demeurant à paris rue de cléry numéro
                  neuf cidevant et actuellement, rue de l'Arcade numéro Deux, aux
                  thermes, Commune de Neuilly. défendeur au principal, demandeur
                  opposant. Comparant d'autre part.= 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par jugement rendu par défaut le vingt quatre mars
                  mil huit Cent quarante huit enregistré et signifié, par le bureau
                  général du Conseil de Prud'hommes pour l'industrie des tissus le
                  sieur frétille a été Condamné à payer aux époux chéreau la somme de
                  Cinq mille huit Cent quarante huit francs quarante Centimes pour
                  solde de travaux, façons, avances, indemnités et toutes autres
                  causes que ce soit, et pour faciliter le paiement de la dite somme
                  il a été ordonné que les marchandises, dessins, matières et cartons
                  dont les époux chéreau seraient détenteurs et appartenant au sieur
                  frétille seraient vendus aux matières et en la manière ordinaire et
                  accoutumée par le Ministère de Nautier Commissaire priseur demeurant
                  à paris rue de la michodière numéro douze pour le prix en provenant
                  être versé aux demandeurs en déduction et jusqu'à concurrence du
                  montant de leur créance en principal intérêts et frais. Ce jugement
                  fut signifié et par exploit de Brizard huissier à paris en date du
                  vingt cinq avril mil huit Cent quarante huit enregistré le jour
                  fretille y forma opposition et assigna les époux chereau à
                  Comparaître le Vendredi Cinq mai mil huit Cent quarante huit pour
                  voir statuer sur le mérite de on opposition A l'appel de la Cause
                  ledit jour cinq mai le sieur frétille se présenta et conclut à ce
                  qu'il plut au bureau général du conseil de prud'hommes pour
                  l'industrie des tissus, le recevoir opposant en la forme au jugement
                  rendu Contre lui par défaut au profit des époux chéreau le vingt
                  quatre mars mil huit Cent quarante huit ; par ledit bureau général,
                  Au fond dire que défenses seront faites aux époux chéreau de mettre
                  ni faire mettre le jugement à éxécution à peine de nullité et de
                  tous dommages intérêts, et qu'ils seront condamnés aux dépens. De
                  leur coté les époux chereau présents à la barre du Conseil
                  Conclurent à ce qu'il plut au bureau général dudit Conseil declarer
                  le sieur frétille purement et simplement non recevable en son
                  opposition, en tout cas mal fondé l'en débouter ordonner l'éxécution
                  pure et simple du jugement rendu par défaut le vingt quatre mars mil
                  huit Cent quarante huit enregistré auquel est opposition et Condamne
                  le sieur frétille aux dépens 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on recevoir le sieur frétille opposant au
                  jugement susénoncé rendu par défaut au profit des époux Chéreau ?
                  faire défenses à ces derniers de l'éxécuter à peine de tous dépens ?
                  Ou bien devait on déclarer fretille purement et simplement non
                  recevable en son opposition en tous cas mal fondé l'en débouter et
                  ordonner l'éxécution du jugement auquel est opposition ? Que
                  devait-il être statué à l'égard des depens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu en leurs dires, observations et explications
                  Contradictoires les parties et en avoir délibéré Conformément à la
                  loi ; Attendu que lors de la Comparution des parties devant les
                  bureaux particuliers du conseil de Prud'hommes pour l'industrie des
                  tissus il a été ordonné que les marchandises seraient vues et
                  vérifier par une Commission de Prud'hommes, à ce, Connaissant ; Que
                  cette vérification a eu lieu ; que postérieurement et sur la demande
                  des parties un prud'homme à ce connaissant a entendu les parties
                  dans leurs dires, explications, observations Contradictoires ;
                  Attendu que l'opposition de frétille qui ne se fonde sur aucun motif
                  le détail ne peut être Considéré que Comme moratoire ; Par ces
                  motifs le Bureau Général jugeant en premier ressort reçoit frétille
                  opposant en la forme et statuant sur le mérite de son opposition au
                  fond le déclare mal fondé en icelle; l'en déboute, ordonne
                  l'éxécution pure et simple du jugement rend par défaut le vingt
                  quatre mars mil huit Cent quarante huit enregistré par le conseil du
                  Prud'hommes pour l'industrie des tissus auquel est opposition par
                  exploit de Brizard du vingt cinq avril dern enregistré, Condamne
                  frétille en tous les dépens faits jusqu'à ce jour et aux dépens,
                  ence, enregistr -ent, signification dudit jugement et ses frais de
                  mise à éxécution. Ainsi jugés les jour, mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>